# Generated by Django 2.1.3 on 2020-06-03 12:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0008_auto_20200603_1016'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalnotfoundmatrixequipment',
            name='serial',
            field=models.CharField(blank=True, db_index=True, max_length=30, null=True),
        ),
        migrations.AlterField(
            model_name='notfoundmatrixequipment',
            name='serial',
            field=models.CharField(blank=True, db_index=True, max_length=30, null=True),
        ),
    ]
